Subject: Re: regression: wireless authentication

From: "John W. Linville" <[email-masked]>
Date: Mon, 20 Jul 2009 12:29:19 -0400

On Mon, Jul 20, 2009 at 09:19:00AM -0700, Noah Watkins wrote:
> The latest version I've tried that works fine is Linus' 2.6.31-rc3
> with the latest commit being:
> 
> commit 35b5c55fee08e6e4001ba98060a2d0b82f70b5f4
> Merge: e9e961c... b2dde6a...
> Author: Linus Torvalds <[email-masked]>
> Date:   Wed Jul 15 10:29:09 2009 -0700
> 
> I encountered the problem I described when I booted:
> 
> 2.6.31-rc3-next-20090716

That's cool, but it is a bit "apples and oranges"...  What was the
last -next version that was working for you?

John
-- 
John W. Linville		Someday the world will need a hero, and you
[email-masked]			might be all we have.  Be ready.
			¡Viva Honduras Libre!